creation_dt: '2017-06-30T07:23:03.562939'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -15.259468382864219
      lon: 136.5114235947379
    lr:
      lat: -15.225553694373147
      lon: 137.3975429669132
    ul:
      lat: -14.182411835059591
      lon: 136.47323841546537
    ur:
      lat: -14.148659856991312
      lon: 137.35187375836344
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 488350.0
        y: -1628675.0
      lr:
        x: 584375.0
        y: -1628675.0
      ul:
        x: 488350.0
        y: -1510575.0
      ur:
        x: 584375.0
        y: -1510575.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 492900.0
          - -1510575.0
        - - 488566.660533739
          - -1512101.4319431756
        - - 488350.0
          - -1512212.216773162
        - - 488350.0
          - -1513261.79079855
        - - 490482.3223304703
          - -1601692.6776695296
        - - 566891.6822683329
          - -1628673.575736254
        - - 567085.1534616513
          - -1628647.8452887156
        - - 571836.1803398875
          - -1626497.360679775
        - - 584375.0
          - -1524868.2577312258
        - - 584375.0
          - -1524775.899257224
        - - 493453.83898336
          - -1510625.2965142792
        - - 492900.0
          - -1510575.0
      type: Polygon
id: 72e5c0d6-d05a-4a7f-b252-70a55c79ef8e
image:
  bands:
    stddev:
      layer: '1'
      path: ITEM_STD_265_136.84_-14.70.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: stddev
  source: ndwi
